uuid: 2313d0e9-e7c1-4b4d-ae3b-f256f076b935
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Standard-Datum mittellang'
locked: false
pattern: 'D, d.m.Y - H:i'
